.overlay {
  background-color: rgba(0,0,0,0.5);
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.overlay h2 {
  color: white;
}
